* {
    all: unset;
    font-size: 20px;
    font-family: monospace;
}

/* workspace bar */
window>box.win-workspaces {
    margin: 10px;

    padding-left: 20px;
    padding-right: 20px;

    border-radius: 20px;

    background-color: #121212;
}

/* each workspace id box */
window>box.win-workspaces>box {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: inherit;
}

/* active workspace id box */
window>box.win-workspaces>box.active {
    background-color: green;
}
